import { VxeUI } from "../../../@vxe-ui/core/es/index.esm.mjs";
import VxeLayoutBodyComponent from "./src/layout-body.mjs";
import { dynamicApp } from "../dynamics/index.mjs";
const VxeLayoutBody = Object.assign({}, VxeLayoutBodyComponent, {
  install(app) {
    app.component(VxeLayoutBodyComponent.name, VxeLayoutBodyComponent);
  }
});
dynamicApp.use(VxeLayoutBody);
VxeUI.component(VxeLayoutBodyComponent);
const LayoutBody = VxeLayoutBody;
export {
  LayoutBody,
  VxeLayoutBody,
  VxeLayoutBody as default
};
